spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Proust GZ Feng <pf...@cn.ibm.com>
Subject NO Cygwin Support in bin/spark-class in Spark 1.4.0
Date Tue, 28 Jul 2015 04:19:30 GMT
Hi, Spark Users

Looks like Spark 1.4.0 cannot work with Cygwin due to the removing of 
Cygwin support in bin/spark-class

The changeset is 
https://github.com/apache/spark/commit/517975d89d40a77c7186f488547eed11f79c1e97#diff-fdf4d3e600042c63ffa17b692c4372a3

The changeset said "Add a library for launching Spark jobs 
programmatically", but how to use it in Cygwin?
I'm wondering any solutions available to make it work in Windows? 


Thanks
Proust

Mime
View raw message